Loading...
Searching...
No Matches
Catch::Benchmark::Detail::optimized_away_error Struct Reference
Inheritance diagram for Catch::Benchmark::Detail::optimized_away_error:
[legend]
Collaboration diagram for Catch::Benchmark::Detail::optimized_away_error:
[legend]

## Public Member Functions

const char * | what () const noexcept override

## Member Function Documentation

## what()

const char * Catch::Benchmark::Detail::optimized_away_error::what | ( |  | ) | const

overridenoexcept

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.cpp